Subject: Re: [PATCH 2/3] ne: MIPS: Use platform_driver for ne on RBTX49XX

From: Jeff Garzik <[email-masked]>
Date: Sat, 28 Apr 2007 11:08:19 -0400

Atsushi Nemoto wrote:
> On Wed, 25 Apr 2007 01:55:49 +0900 (JST), Atsushi Nemoto <[email-masked]> wrote:
>> This patch lets RBTX49XX boards use generic platform_driver interface
>> for the ne driver.
> 
> This patch obsolates a patch I send on 1 Mar.
> 
>> Subject: [PATCH] Fix broken RBTX4927 support in ne.c
>> Message-Id: <[email-masked]>
>> Date: 	Thu, 01 Mar 2007 01:22:23 +0900 (JST)
> 
> I revoke this old patch if new patch was acceptable.

I do not see the old patch in my queue (my apologies!), so all is well.

	Jeff